.border-bott {
  padding-bottom: 10px;
  border-bottom: 4px solid #c40807;
  float: left;
  width: 100%;	
  margin-bottom: 30px;
}	
.portfolio-filter-search {
  display: inline-block;
  float: left;
  width: 190px;
  padding-right: 38px;
  position: relative;
  border-bottom: 1px solid #000;	
  padding-bottom: 3px;
}
.portfolio-filter-search input{
   border: none;
  box-shadow: none;
  outline: none;
  height: 18px;
  font-family: "Titillium Web",sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 19px;
  text-transform: uppercase;
  letter-spacing: .00015px;
	}
.portfolio-filter-search::after {
  content: '';
  width: 16px;
  height: 16px;
  background: url(http://103.239.139.114/~indianangelnetwo/wp-content/uploads/2022/07/icon-search-bolder.png) no-repeat center center;
    background-size: auto;
  background-size: contain !important;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
}	


.custom-select select{
  background:transparent;
	border: 0px ;
	font-size: 18px;
	border-bottom: 1px solid #000;
	font-family: "Titillium Web",sans-serif;
}
.custom-select option{
  background:#636262;
	border: 0px ;
	font-size: 16px;
	border-bottom: 1px solid #000;
	font-family: "Titillium Web",sans-serif !important;
	color:#fff;
}
    
.page-id-17270 .mkd-post-title{
    display:none;
}    
.page-id-17270 .mkd-blog-holder article .mkd-post-info{
    display:none;
}  
.page-id-17270 .mkd-category-share-holder.clearfix{
     display:none;
}